/* ---------- news-latest -------- */ 

.news-latest-title a:link {
  font-weight: bold;
  color: #5b5c5c;
}
.news-latest-container {
  border-top: 2px dotted #999;
  padding: 5px 0px 0px 0px;
}
.news-latest-item {
  padding: 0px 0px 5px 0px;
  margin: 0px 0px 15px 0px;
  border-bottom: 2px dotted #999;
  color: #5b5c5c;
}
.news-latest-img {
  float:left;
  margin:5px 25px 0 0;
  min-height: 110px;
}
.news-latest-gotoarchive {
  display: none;
}
/* ---------- news-list -------- */ 
.news-list-item a {
  /*color: #314ea3; blau*/
  color: #666;
}
.news-list-item h3 a, .news-latest-item h3 a {
  /*color: #314ea3; blau*/
  color: #666;
  font-family: 'SaarPro';
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
}

.news-list-item h3 a:hover, .news-latest-item h3 a:hover {
  color: #314ea3; 
}
.news-latest-title a:link {
  font-weight: bold;
}
.news-list-container {
  border-top: 2px dotted #999;
  padding: 5px 0px 0px 0px;
}
.news-list-img {
  float:right;
  margin:0px 5px 0 0;
  padding: 0 0 0 25px;
}
.news-list-item {
  padding: 0px 0px 5px 0px;
  margin: 0px 0px 15px 0px;
  border-bottom: 2px dotted #999;
}



.news-list-morelink, a.news-list-morelink:link, a.news-list-morelink:active, a.news-list-morelink:visited, 
.news-single-backlink, a.news-single-backlink:link, a.news-single-backlink:active, a.news-single-backlink:visited {
  color: #314ea3;
  font-size: 13px;
  padding: 5px 0px 5px 0px;
}
.news-single-backlink, a.news-single-backlink:link, a.news-single-backlink:active, a.news-single-backlink:visited {  padding: 20px 0px 30px 0px;}

.news-list-browse {
  font-size: 13px;
}

/* ---------- news-single -------- */ 
.news-single-img {
  text-align: right;
  float: right;/*  width: 125px; */
}
.news-single-img img {
  margin: 0 0 10px 10px;
  padding: 0px;
}
.news-single-imgcaption {
  padding: 0px;
  margin: 8px 0px 4px 7px !IMPORTANT;
  text-align: left;
  color:#666;
  font-size: 13px;
  font-weight:bold;
}
.news-single-img {
  margin:5px 5px 0px 5px;
  width:auto;
}
.news-single-item h2 {
  color: #314ea3;
  font-family: 'SaarPro';
  font-style: normal;
  font-weight: bold!important;
  font-size: 18px;
}
.news-single-item h3 {
  color: #314ea3;
  
  font-size: 13px;
}

.news-single-additional-info {
  background-color: #efefef;
  margin-top: 20px;
  padding: 10px;
}
.news-single-related > dt {
  color: #999999;
  font-size: 13px;
}
/* ---------- news-latest Content_Right -------- */ 

#Content_Right .news-latest-container h2 {
  display: none !IMPORTANT;
}
#Content_Right .news-latest-title {
  font-weight: bold;
}
#Content_Right .news-latest-container {
  border-top: none;
  padding: 0px 0px 0px 0px;
}
#Content_Right .news-latest-item {
  padding:3px 0;
  margin: 0px 0px 0px 0px;
  border-bottom: none;
  background-color:#FFFFFF;
}
#Content_Right .news-latest-img {
  float:left;
  margin:5px 5px 0 0;
}
#Content_Right .news-latest-item h3 {
  display:block;
  
  font-size:13px;
  font-weight: bold;
  margin:0;
  padding:0px 0px 0px 0px;
}
#Content_Right .news-latest-item h3 a:link, #Content_Right .news-latest-item h3 a:active, #Content_Right .news-latest-item h3 a:visited, #Content_Right .news-latest-item h3 a:focus {
  text-decoration: none !IMPORTANT;
}
#Content_Right .news-latest-item h3 a:hover {
  text-decoration: underline !IMPORTANT;
}
#Content_Right .news-latest-date {
  display:block;
  
  font-size:11px;
  font-weight:normal;
  margin:0;
  padding:0px 0px 0px 0px;
}
#Content_Right .news-latest-date a:link, #Content_Right .news-latest-date a:visited, #Content_Right .news-latest-date a:focus, #Content_Right .news-latest-date a:active {
  text-decoration: none !IMPORTANT;
}
#Content_Right .news-latest-date a:hover {
  text-decoration: underline !IMPORTANT;
}
#Content_Right .news-latest-gotoarchive {
  display: none;
}
#Content_Right .news-latest-item p {
  display:block;
  
  font-size:14px;
  font-weight:normal;
  margin:0;
  padding: 5px 0px 0px 0px;
}
#Content_Right .news-latest-morelink a:link, #Content_Right .news-latest-morelink a:active, #Content_Right .news-latest-morelink a:visited {
  display:block;
  
  font-size:14px;
  font-weight:normal;
  text-decoration: none;
  margin:0;
  padding: 5px 0px 0px 0px;
}
#Content_Right .news-latest-morelink a:hover {
  text-decoration: underline;
}
